.accueil {
position:relative;
background: #6fa12f url("images/bg-header.png") no-repeat  top right;
}
@media (max-width:979px){
.accueil {
	background: #6fa12f;
}
}
@media (max-width:650px){
#header {
margin-right:-20px;
margin-bottom:22px;
}
}

.accueil #logo_site_spip {
      display:block;
      float:none;
      margin:o;
      padding:0;
}


.header .spip_logos {
      margin:0;   
      padding:0;
      float:none;
}

#slogan_site_spip {  
display: inline-block;
color : #fff;
font-size:18px;
text-align:center;
margin:auto;

}

.navbar .navbar-search .search-query {
  margin-bottom: 3px;
  border: 1px solid #ddd;
}

.navbar .input-append {margin-bottom:0;}

.navbar .on {font-weight:normal;}

.menu-well {
  min-height: 20px;
  padding: 8px 0 ;
  margin-top: 0px;  
  margin-bottom: 20px;
  background-color: #f3f2e8;
  border: 1px solid #dcdcdc;
 /* -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.menu-well .nav-list {
      padding:0;}

      
  .menu-well .nav-list li {
      padding-left:15px;
       padding-right:15px;
      
      }    
   .menu-well  li.nav-header {
      margin-left:0;
      margin-right:0;
      
      }      
      
      
.menu-well li.active {
background-color: #99cc66;


}

.menu-well li.active a.on {
font-weight:normal;
color:#fff;

}

.menu-well li.active .nav-list {


}


.menu-well li.active .nav-list li a{
color:#333;

}

.menu-well li.active .nav-list li a.on {
color:#fff;

}

ul.breadcrumb {background:none;padding:0;}
.rubrique_sommaire .breadcrumb ,
.page_index .breadcrumb {
      display:none;
}

header.cartouche .publication {display:none;}
header.cartouche .spip_logos {position:relative;max-width:30%;z-index:2;margin-top:15px;}
header.cartouche h1 {background:#f3f2e8;padding:15px;line-height:1.2em;position:relative;}
header.cartouche h1:after {position:absolute;content:"";display:block;background:#f3f2e8;top:0;left:100%;width:200px;height:100%;z-index:-1;}
@media (max-width:767px) {
header.cartouche h1:after {display:none;}
header.cartouche h1 {
margin-left:-20px;
margin-right:-20px;
padding-left:20px;
padding-right:20px;
}
}

.chapo {font-weight:normal}

.hero-unit {
border-radius:0;
padding:1.5em;
}
@media (max-width:767px){
.hero-unit {
font-size:1em;
margin-left:-20px;
margin-right:-20px;
padding-left:20px;
padding-right:20px;
}
}
.hero-unit .liste.long:last-child {
	margin-bottom:0;
}
.hero-unit .liste.long:last-child .liste-items {
	margin-bottom:0;
}

.liste h2.h2 {
	margin-top:2em;
	/*color:#5d4f4b;*/
}
.page_rubrique #descriptif_site_spip+.liste h2.h2 {
margin-top:0;
}
.liste-items .publication, .liste-items .postmeta {
   display: block; 
   font-size:smaller;
   margin-bottom:0;
}
.liste-items,.liste-items .item {
border-color:#f3f2df !important;
}
#content .liste-items .entry-title a {
	color:#5d4f4b;
}
#content .liste-items .item .spip_logos {
max-width:30%;
}

.publication .authors {display:none;}
.publication i[class^="icon-"] { display:none;}


/* footer 
 ************************************************/
.footer {
  margin-top: 4em;
  padding-top: 2em;
  border-top: 2px solid #df7a00;
  padding-bottom: 2em;
  margin-bottom: 0;
  text-align: left;
  position: relative;
}

.footer .generator {  
  max-width:500px !important;  
  display:flex;
  justify-content:space-between;
  align-items:flex-end;  
}

.footer .generator a {
  margin-left:1.2rem;
}



.navbar-inverse .navbar-inner {
  /*border-bottom:1px solid #df7a00;*/
  border-top:1px solid #df7a00;
}
@media (max-width:650px){
  .navbar-inverse .navbar-inner {
  border-top:0;
  }
}
.menu-items.pull-right .item:last-child a { 
  border-right:0;
 }
li.share a img {
  border-radius:3px;
  margin:-4px 0 -2px;
}

.page_article .main .texte .spip_documents ,
.page_projetarticle .main .texte .spip_documents{
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}
.page_article .main .texte .spip_documents_right ,
.page_projetarticle .main .texte .spip_documents_right{
clear:right;
}


@media (max-width:750px) {

#slogan_site_spip {
  display: block;
  position: absolute;
  top: 100px;
  left: 150px;
  color: #333;
  font-size: 14px;
  text-align: left;
  width: 200px;
}

.navbar-responsive.navbar-inverse .navbar-inner .nav-collapse {
  z-index:1000;
}

     



}



@media (min-width:600px) {
 .nav .visible-phone {display:none !important;}
 
 
}

@media (max-width:349px) {

#slogan_site_spip {
  display: block;
  position: absolute;
  top: 75px;
  left: 100px;
  color: #333;
  font-size: 14px;
  text-align: left;
  width: 150px;
}



}
/*  erational  - 2018
***********************************************/

.carto-rub {
	margin-bottom:2rem;
}

.etika-color {
  color:#6fa12f;
}


/* sous-rubriques */

.menu-ss-rub {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  clear:both;
}

.menu-ss-rub-item {
   width:48%;
   width:calc(48% - 4rem);
   background:#6fa12f;
   color:#fff;
   margin-bottom:2rem;
   text-align:center;
   padding:2rem;
   border-radius:0.4rem;
   font-size:1.1rem;
}

.menu-ss-rub-item:hover {
   /*background:#6fa12f;*/
   background:#4d6f22;
   color:#fff;  
}

.menu-ss-rub-logo {
	margin-bottom:.5rem;
}

.menu-ss-rub-titre {
	margin-bottom:.5rem;
}

.menu-ss-rub-intro {
	text-align:left;
	font-size:0.9rem;
	line-height:120%;
}


.home-logo {
	margin:1rem 0;
}



/* erational 2019 */

/* hack pour ne pas highlighter la page d'accueil  sur les autres rubriques */
.page .navbar-inverse .nav .home.active > a,
.page .navbar-inverse .nav .home.active > a:hover,
.page .navbar-inverse .nav .home.active > a:focus {
  color: #555555;
  box-shadow:none;     
}

/* .... retablir sur la home uniquement */
.page-type-sommaire .navbar-inverse .nav .home > a,
.page-type-sommaire .navbar-inverse .nav .home > a:hover,
.page-type-sommaire .navbar-inverse .nav .home > a:focus,
.page-rub28 .navbar-inverse .nav .home.active > a,
.page-rub28 .navbar-inverse .nav .home.active > a:hover,
.page-rub28 .navbar-inverse .nav .home.active > a:focus,
.page-rub29 .navbar-inverse .nav .home.active > a,
.page-rub29 .navbar-inverse .nav .home.active > a:hover,
.page-rub29 .navbar-inverse .nav .home.active > a:focus {
  color: #df7a00;
  background-color: #f3f2e8;
}


/* slider */
.home-slide {
	margin-bottom:3rem;
}

.slide-item {
	position:relative;
}
.slide-legend {
        position:absolute;
        text-align:center;
        /*bottom:5rem;*/
        bottom:0rem;
        padding:1rem 0;
        width:100%;

        text-shadow: 2px 2px 4px #000;
        color:#fff;
        background-color:#94949496;
        font-weight:700;
        font-size:2.6rem;
        line-height:110%;        
}
.slide-legend a {
	text-decoration:none;
	color:#fff;
}
.slide-legend a:hover {
	color:#6fa12f;
	background-color:transparent;
}



/* owl carrousel perso */

.owl-nav {
	display:none;
}

.owl-theme .owl-dots {
   position:relative;
   /*top:-3rem;*/
   margin-bottom:-1.8rem;
}

.owl-theme .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	margin: 5px 7px;
	background: #abebc6;
	box-shadow:1px 1px 2px #0000008c;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #6fa12f;
}

.owl-dot {
	border:none;
	background-color:transparent;
	padding:0;
}


@media (max-width: 979px) {
	.slide-legend  {
		font-size:2rem;
		bottom:3rem;
     }

     .owl-theme .owl-dots {
     	top:-2.5rem;
     }
}

@media (max-width: 767px) {
	.slide-legend  {
		font-size:1.5rem;
		bottom:3rem;
     }

     .owl-theme .owl-dots {
     	top:-2rem;
     }
}

/* Plugins
=================================================== */
/* oembed */
.oembed figcaption {
	display: none;
}

.spip_documents .oembed {
	background: transparent;
	padding: 0;
	border: none;
}










